<configuration>
  <gui>
    <mainWindow>
      <location x='660' y='340' />
      <size w='600' h='400' />
[Manifest]
Version=2
[GUI]
MainWindowPosition=655,39 600x400
[RecentFiles]
Path0=C:\\Users\\Microsoft\\Desktop\\94.+恒客\\dex.jar
Path1=C:\\Users\\Microsoft\\Desktop\\adb16ed7fb1c9e65072ebf6f1aaeb18f\\adb16ed7fb1c9e65072ebf6f1aaeb18f\\dex.jar
Path2=C:\\Users\\Microsoft\\Desktop\\crackme02\\dex.jar
Path3=C:\\Users\\Microsoft\\Desktop\\dex.jar
Path4=D:\\TopsecTool\\Soft\\Bin\\AndroidKiller_v1.3.1\\bin\\jd-gui\\classes-dex2jar.jar
Path5=D:\\TopsecTool\\Soft\\Bin\\AndroidKiller_v1.3.1\\projects\\crackme02\\ProjectSrc\\smali\\com\\droider\\crackme0201\\MainActivity.class
Path6=E:\\TopsecTool\\Soft\\Bin\\AndroidKiller_v1.3.1\\projects\\ktgtj\\ProjectSrc\\smali\\u\\aly\\a.class
Path7=D:\\ktgtj.jar
Path8=E:\\TopsecTool\\Soft\\Bin\\AndroidKiller_v1.3.1\\projects\\org.telegram.messenger\\classes-dex2jar.jar
Path9=E:\\TopsecTool\\Soft\\Bin\\AndroidKiller_v1.3.1\\projects\\1\\ProjectSrc\\smali\\org\\chromium\\chrome\\browser\\LauncherShortcutActivity.class
[RecentDirectories]
LoadPath=C:\\Users\\Microsoft\\Desktop\\94.+恒客\\
      <maximize>false</maximize>
    </mainWindow>
    <lookAndFeel>system</lookAndFeel>
  </gui>
  <recentFilePaths />
  <recentDirectories>
    <loadPath>E:\Game\Android\AndroidKiller\Main\Win32\Debug\bin\jd-gui</loadPath>
    <savePath>E:\Game\Android\AndroidKiller\Main\Win32\Debug\bin\jd-gui</savePath>
  </recentDirectories>
  <preferences>
    <JdGuiPreferences.errorBackgroundColor>0xFF6666</JdGuiPreferences.errorBackgroundColor>
  </preferences>
</configuration>
